1.8 Cannot Activate

This topic contains 6 replies, has 3 voices, and was last updated by  Steve 8 years, 8 months ago.

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #4165

    Fatal error: Cannot redeclare eventorganiser_cgmp_workaround() (previously declared in /home/sites/stnicholaskenilworth.org.uk/public_html/wp-content/plugins/event-organiser/includes/event-organiser-register.php:133) in /home/sites/stnicholaskenilworth.org.uk/public_html/wp-content/plugins/event-organiser/includes/event-organiser-register.php on line 153

    Steve
    #4167

    ftp to your server go to this file..
    /wp-content/plugins/event-organiser/includes/event-organiser-register.php
    and remove lines 117 to 134 and save. All should be well.

    Michael
    #4172

    I see that a Version 1.8.1 also released, so installed that. However, although working again, my list of event dates in category view is messed up, looks okay in calendar view?

    http://www.stnicholaskenilworth.org.uk/events/category/events/

    Steve
    #4173

    However, this URL lists events in correct order…

    http://www.stnicholaskenilworth.org.uk/events/event/

    Steve
    #4193

    Hi Steve,

    Yup, 1.8.1 fixed the original issue. Apologies for that.

    I’ve managed to locate the bug causing the event taxonomy not to be sorted correctly. If you are happy editing the plug-in, as a quick ‘fix’, you can change this line so that true becomes false.

    Apologies for the inconvenience caused!

    Stephen Harris
    #4194

    Will release 1.8.2 shortly to fix this.

    Stephen Harris
    #4314

    Stephen,

    Thanks for prompt action to resolved this. Updated to 1.8.2 and all is well again. Great plugin and support!

    Steve
Viewing 7 posts - 1 through 7 (of 7 total)
To enable me to focus on Pro customers, only users who have a valid license for the Pro add-on may post new topics or replies in this forum. If you have a valid license, please log-in or register an account using the e-mail address you purchased the license with. If you don't you can purchase one here. Or there's always the WordPress repository forum.